## nagios-business-process-addon 0.9.6

=== debian/changelog ===
nagios-business-process-addon (0.9.6-2+0~20250809115632.33+trixie~1.gbpf9cf75) netways-wheezy; urgency=medium

  ** SNAPSHOT build @f9cf75bf4d43f35f02e0279dc59e417b4895f009 **

  [ geos_one ]
  * Disabel install opts
  * Disabel install opts

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Sat, 09 Aug 2025 13:56:33 +0200

nagios-business-process-addon (0.9.6-2) netways-wheezy; urgency=medium

  * UNRELEASED

 -- jenkins-debian-glue Autobuilder <jenkins@debbuild.disconnected-by-peer.at>  Fri, 20 May 2016 13:31:33 +0200

nagios-business-process-addon (0.9.6-1~netways70+1~preview+1) netways-wheezy; urgency=low

  * Initial release for NETWAYS Debian repository

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 05 Aug 2014 14:09:32 +0200
