=== debian/control ===
Source: nagios-business-process-addon
Section: net
Priority: extra
Maintainer: Markus Frosch <lazyfrosch@debian.org>
Build-Depends:
    debhelper (>= 9),
    dh-autoreconf,
    autotools-dev
Standards-Version: 3.9.5
Homepage: http://bp-addon.monitoringexchange.org
Vcs-Git: git://git.netways.org/debian/nagios-business-process-addon.git
Vcs-Browser: https://git.netways.org/debian/nagios-business-process-addon

Package: monitoring-plugin-business-process
Architecture: all
Depends:
    adduser,
    libcgi-simple-perl,
    libjson-xs-perl,
    libwww-perl,
    monitoring-plugins-common | nagios-plugins-common,
    perl,
    ${misc:Depends},
    ${perl:Depends}
Recommends: icinga, apache2 | httpd
Description: Business Process monitoring for Icinga or Nagios
 The Business Process AddOn takes results of individual Icinga or Nagios checks
 and builds aggregated states from them.
 .
 How they are associated is described in one or more config files.
 .
 There is the possibility to make "and" conjuctions, "or" conjunction and more.
