=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with autotools-dev --with autoreconf

B = debian/monitoring-plugin-business-process

override_dh_auto_configure:
	dh_auto_configure -- \
		--sysconfdir='/etc/nagios-plugins/bp-addon' \
		--bindir='/usr/lib/bp-addon/bin' \
		--sbindir='/usr/lib/cgi-bin/bp-addon' \
		--libdir='/usr/lib/bp-addon' \
		--libexecdir='/usr/lib/nagios/plugins' \
		--datadir='/usr/share/bp-addon/htdocs' \
		--datarootdir='/usr/share/bp-addon' \
		--localstatedir='/var/cache/bp-addon' \
		--with-cron-d-dir=/etc/cron.d \
		--with-cgiurl=/cgi-bin/bp-addon \
		--with-htmurl=/bp-addon \
		--with-apache-user=www-data \
		--with-httpd-conf=/etc/apache2/conf-available \
		--with-naghtmurl=/icinga \
		--with-nagcgiurl=/cgi-bin/icinga \
		--with-nagetc=/etc/icinga

override_dh_auto_install:
	dh_auto_install
	# clean weird files in PREFIX
	rm $B/usr/[A-Z]*
	# move stylesheets to etc
	mv $B/usr/share/bp-addon/htdocs/stylesheets $B/etc/nagios-plugins/bp-addon/
	# rename configs
	mv $B/etc/nagios-plugins/bp-addon/nagios-bp.conf-sample \
	   $B/etc/nagios-plugins/bp-addon/nagios-bp.conf
	mv $B/etc/nagios-plugins/bp-addon/ndo.cfg-sample \
	   $B/etc/nagios-plugins/bp-addon/ndo.cfg
	# rename cron
	mv $B/etc/cron.d/nagiosbp $B/etc/cron.d/bp-addon
	# remove upstream apache config
	rm $B/etc/apache2/conf-available/nagiosbp.conf
	# clean trash in cache
	rm -r $B/var/cache/bp-addon/*

override_dh_auto_clean:
	dh_auto_clean
	rm -f \
		bin/nagios-bp-check-ndo-connection.pl \
		bin/nagios_bp_session_timeout \
		etc/apache-conf.d/nagiosbp.conf \
		etc/cron.d/nagiosbp \
		etc/ndo.cfg-sample \
		etc/settings.cfg

# vi: noexpandtab :
