=== debian/watch ===
version=3
http://bp-addon.monitoringexchange.org/download.shtml .*/nagios-business-process-addon-(.*)\.tar\.gz
